@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400);

body {
	font: normal normal 13px/16px 'Open Sans', sans-serif;
	background: #dfdfdf;
}

.container {
	padding: 20px;
	width: 300px;
	margin: 0 auto;
	margin-top: 40px;
	background: white;
	border-radius: 5px;
}
.title {
	text-align: center;
}

form {
	display: inline-block;
}

input {
	padding: 4px 15px 4px 5px;
}

#button {
	display: inline-block;
	background-color: #fc999b;
	color: #ffffff;
	border-radius: 5px;
	text-align: center;
	margin-top: 2px;
	padding: 5px 15px;
}

#button:hover {
	cursor: pointer;
	opacity: 0.8;
}

ol {
	padding-left: 20px;
}

ol li {
	padding: 5px;
	color: #000;
}

ol li:nth-child(even) {
	background: #dfdfdf;
}

.strike {
	text-decoration: line-through;
}

li:hover {
	cursor: pointer;
}

.delete {
	display: none;
}

li > crossOutButton {
	background: none;
	border: none;
	float: right;
	color: #025f70;
	font-weight: 800;
}
